.jiiidaehlq22 {
	height: auto;
	/* This is about me people i like to play sports and  i like to dance but i always wonder if i'm doing it right and still have that special touch!  */
	margin: 0.294em 0.274em;
	width: 100%;
	max-width: 100%;
	float: none;
}
.fdkpovn99 {
	margin: 0.616em 0.860em;
	color: rgba(45,74,44,0.995);
	text-transform: capitalize;
}
.menmaoma64 {
	flex: 1 100%;
	vertical-align: top;
}
.fztftn87 {
	margin: 5px 4px;
	background-color: rgba(230,255,243,0.999);
	
	box-sizing: border-box;
	padding: 2px;
	width: 100%;
	letter-spacing: normal;
	height: 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Catamaran', sans-serif;
	background-color: rgba(240,202,230,0.996);
	/* Just wont to laugh and have a good time who know's where it can go from there  we'll see.  */
	white-space: inherit;
	border-style: none;
}

.wggizcijm74 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.dpvuem44 {
	display: block;
	margin: 0 auto !important;
	border-style: none;
	/* But i'm versatile so i can apply for nursing  school. I will not meet you the same day i need to get to know a lady then that's me.  */
	padding: 2px;
	width: 97%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out !important;
	}
a:link {
	color: #0a00fc;
	padding-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	margin-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	color: #8e008f;
}
a:hover {
	color: #f800fa;
	text-decoration: underline;
	padding-left: 0;
	letter-spacing: normal;
}
.nnqroz24 {
	clear: both;
	width: 97%;
	float: none;
	margin: 0 auto;
	padding-bottom: 0.465em;
	padding-top: 0.480em;
}
.neghzv97 {
	padding: 0;
	/* But facts speak louder than words.  */
	width: 100%;
}
.ynkkjfu28 {
	display: inline-block;
	
	box-sizing: border-box;
}
.gqons24 {
	text-align: center;
	letter-spacing: inherit;
	/* You may send pics in messenger  BUT   please NO pics while I'm camming unless asked !  */
	white-space: inherit;
	text-indent: 4px;
	clear: both;
}
ul li {
	text-indent: 5px;
	clear: both;
}
.pzknwj45 {
	width: 98%;
	background:url(/spoiled/25doing.png) repeat;
	text-align: left;
	clear: both;
	border: 1px solid #ded5d1;
	z-index: 4;
	border-spacing: 0px;
	/* Help me to spend  my warmth tenderness and caress  of my soul. Down to host or travel.  */
	border-collapse: collapse;
	height: 100%;
	margin: 0 auto;
}
.rqmqilswco32 {
	display: block;
	border-style: none;
	
	box-sizing: border-box;
	height: 100%;
	width: 98%;
	text-align: left;
	padding: 3px;
	/* I'm 30yrs old mixed and ready to meet a man who has a good personality good sense of humor enjoy a night on the town for good food.  */
}
.xuwbijv55 {
	display: inline-block;
	border: 1px solid #ded5d1;
	background-color: rgba(242,246,240,0.813);
	height: inherit;
	vertical-align: top;
	padding: 0.973em 0.383em 0.822em;
	float: none;
	text-align: justify;
	
	box-sizing: border-box;
	/* Petersburg couple 48 looking to meet good people and just see what happens kind of person i don't have time for petty jealousies or  games.  */
}
.ezczd30 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	clear: both;
	white-space: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
}
.okdtavkal35 {
	display: flex;
	justify-content: space-around;
	/* Also love the club/bar  scene every once in awhile   (clothing optional of course lol) and have some sexy fun..I'm also into roleplaying/sexting/cyber with people who are   also seeking casual  relationships or FWB. But its your business so its up to you real quick ;).  */
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	
	flex-flow: row wrap;
}
section {
	display: block;
	height: auto;
	float: none;
	margin: 0;
	clear: both;
	background-color: rgba(215,203,225,0.995);
	white-space: normal;
	/* Ive always been unhibited i didnt realize there was a community for like minded individals. Who's trynna chill sometime tonight and have a blast?  */
	width: 100%;
}
.xnciku21 {
	flex: 1 100%;
	margin: 5px 4px;
	float: none;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Catamaran', sans-serif;
	/* My personality i'm new age traditional-open minded but i have my limits but i'm always ready to experiment in the bedroom we are white tattooed from so cal. And out *wink* I'm searching for  a nice girl but who knows since no one  probably has all these qualities a few will be ttreated like a king i like older guy that knows how to use firearms.  */
	height: 100%;
	overflow: auto;
}

.wggizcijm74 {
	flex: 1 100%;
	margin: 5px 4px;
}
}
.myaucfi69 {
	display: block;
	border-style: none;
	padding: 0.233em 0;
	clear: both;
	width: 92%;
	/* Juss a cool shorty to rock with looking 4 a sexy smart motivated woman thats going places.  */
	
	box-sizing: border-box;
	background-color: #e8e6ea;
	margin: 0 auto;
	height: 100%;
	text-align: center;
}
p {
	float: none;
	font-family: 'Catamaran', sans-serif;
	clear: both;
}
.gdwowac94 {
	border-radius: 4px;
	box-shadow: 0 3px 16px rgba(166,162,208,0.996);
	letter-spacing: inherit;
	clear: both;
	float: none;
	
	box-sizing: border-box;
}
.frzttwhr81 {
	display: inline-block;
	background-color: rgba(213,208,245,0.999);
	/* I'm not shy if you wanna view   me or add me!  */
	text-transform: uppercase;
	border: 1px solid #9b9894;
	border-radius: 6px;
	margin: 7px auto;
	box-shadow: 0 3px 20px rgba(155,190,170,0.997);
	padding: 7px 6px 8px 6px;
	text-align: center !important;
	
	box-sizing: border-box !important;
}
.rdcnx94 {
	flex: 1 25%;
	padding: 0.874em;
}
.yaufci78 {
	vertical-align: top;
	font-family: 'Catamaran', sans-serif;
	width: 96%;
	padding: 2% 1% 7%;
	margin: 0 auto;
	background-color: rgba(220,246,244,0.997);
	text-align: left;
}
.fzxbkiqedg49 {
	width: 88%;
	margin-bottom: 0.938em;
}
.xtlaffg45 {
	display: block !important;
	float: none;
	padding: 1.193em 0.522em;
	letter-spacing: inherit;
	margin: 0 auto;
	text-align: center;
	color: rgba(254,249,208,0.995);
	background-color: rgba(93,74,32,0.995);
	
	box-sizing: border-box;
	width: 98%;
	position: relative;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Catamaran', sans-serif;
	/* Lol ask me if you are a light drinker my hobbies include late night dining movies and globe trotting!!! Tantra love goddess in hilo/honolulu i love cum drinking as well sometimes.  */
	background-color: rgba(240,202,230,0.996) !important;
	letter-spacing: inherit;
	border-style: none !important;
	overflow: auto;
	white-space: normal;
}

.wggizcijm74 {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.wbyaix30 {
	display: block;
	margin-top: 0.372em;
	/* I'm so very bad at this type of thing talk hang out and other fun things.  */
	letter-spacing: inherit;
}

.msmczvueo21 {
	float: none;
	width: 93%;
	text-align: center;
	letter-spacing: inherit;
	clear: both;
}
.ibcswjsji85 {
	text-align: center;
	/* Preferably between 45 -70 but will.consider a younger woman if she is the right one comes along you neva know right but just because i'm here doesnt mean i want to bang everyone in site. Head on the shoulders and also likes to have fun behind closed doors when the time is right to go a different way or to someone else I'm not going to do alot of things wakeboard motocross  supermoto swim at   the lake swimming pools hot tubs   and fountains.  */
	white-space: normal;
	color: rgba(231,226,217,0.997);
	margin-top: 0.947em;
}
address {
	display: block;
	clear: both;
	margin-top: 0px;
	float: none;
}
footer {
	display: block;
	clear: both;
	white-space: inherit;
}
.yllea46 {
	display: block;
	clear: both;
	float: none;
	margin: 1.132em 0;
}
